html, 
body {
  height: 100%;
  background-color: hsl(0, 0%, 98%);
  font-family: 'Public Sans', sans-serif;
  font-size: 16px;
}
.container-fluid{
  position: relative;
  max-height: 100vh;
  max-width: 100vw;
}
.fond {
  background:url(../images/image-mockups.png), url(../images/bg-intro-desktop.png) content-box;
  position: absolute;
  padding-bottom: 10%;
  width: 60% ;
  height: 150%;
  left: 40%;
  top: -10%;
  background-position: 7rem -4rem, -4rem -10.5rem;
  background-repeat: no-repeat;
 
}
header {
  position: relative;
  width: 100vw;
  height: 20%;
}

.navbar-nav{
  width: 100vw;
}
.bouton1{ 
  position: absolute;
  right: 150px;
  bottom: 6px;
  background:linear-gradient(to right,#31d359,#2bb7da);
  border-radius: 30px;
  border: none;
  height: 35px;
  width:150px;
  color: white;

}
li a:hover{
  border-bottom: 4px solid transparent;
  border-image:linear-gradient(to right,#31d359,#2bb7da);
  border-image-slice: 1;
}
.menu{
  justify-content: center;
}
.entete {
  position: relative;
  width: 100vw;
  background-color: white;
  border: white;
  z-index: 100;
}
.menu {
  position: absolute;
  width: 800px;
  float: center;
  left: 500px;
}
.col-md-5 {
  padding: 5%;
  width: 30%;
}

h1 {
  margin-top: 150px;
  margin-bottom: 30px;
}
button {
  margin-top: 40px;
  height: 35%;
  width: 150%;
  color: white;
}

.bouton{
  background:linear-gradient(to right,#31d359,#2bb7da);
  border-radius: 50px;
  border: none;
  height: 40px;
  width:150px;
}

h2 {
  margin-bottom: 50px;
}
.block2 {
  background-color:hsl(220, 16%, 96%);
  
  padding-top: 10%;
  padding-left: 5%;
  padding-right: 5%;
}

.blockimages{
  margin-top: 50px;
  padding-left: 5%;
  padding-right: 5%;
}
.block3 {
  margin-top: 5px;
  padding-right: 5%;
  padding-left: 3%;

}

h3{
  margin-top: 50px;
  font-size: large;
}

.col-md-6{
  margin-bottom: 100px;
}
 
footer{
  position: relative;
  height: auto;
}
.bas{
  height: 150px;
  width: 100%;
  display: flex;
  flex-direction: row;
  margin-top: 5%;
  background-color:hsla(233, 26%, 24%, 0.582);
 
}

.links1, .links2{
  display: flex;
  flex-direction: column;
  margin-top: 3%;
  margin-left: 5%;
  margin-right: 10%;
  height: 50%;
  width: auto;
  color:white; 

}

.contact{
  display: flex;
  flex-direction: column;
  margin-top: 3%;
  margin-left: 10%;
  margin-right: 5%;
}

.reseaux{
  width: 120%;
  margin-top: 20%;
  padding-left: 15%;
}

.footer-bottom{
  height: 50px;
  width: 250px;
  text-align: right;
  right: 150px;
  bottom: 100px;
}

h4{
  color: hsl(233, 8%, 63%);
  font-size: smaller;
  margin-top: 10%;
}

p{
  color: hsl(233, 8%, 63%);
  margin-top: 5px;
}

.art{
  font-size: medium;
  color: black;
}

a{
  color: white;
  font-size: medium;
}

a:hover{
  text-decoration: none;
  color: #2bb7da;
}

.latest {
  margin-left: 5%;
  margin-bottom: 3%;
}
.rights{
  color: hsl(233, 8%, 63%);
  font-size: medium;
}
@media(min-width: 375px) and (max-width: 1440px){

}